/*-------------   Color variabel  --------------*/
/*light-blue: #2939a4*/
/*$dark-blue: #1f2b7b;*/
/*darkest-blue-footer: #212529*/
/*medium-blue: #26317f*/
/*gold: #9E8640*/
/*roze*/
/*$btn_bg: #fb246a;*/

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500&family=Noto+Sans+Arabic&display=swap');

/* template components */
.items-link .link {
    border-color: #282825;
    color: #282825;
    min-width: 130px;
}
.items-link .link span {
    color: #282825;
    transition: color .3s;
}
.items-link .link:hover {
    background: #f9d241;
    border-color: #282825;
    color: #282825;
}

.items-link .link.danger {
    color: #ff3500;
    border-color: #ff3500;
}
.items-link .link.danger span {
    color: #ff3500;
}
.items-link .link.danger:hover {
    background: #ff3500;
    color: white;
    border-color:  #ff3500;
}
.items-link .link.danger:hover span {
    color: white;
}


.items-link .link.success {
    color: #28a745;
    border-color: #28a745;
}
.items-link .link.success span {
    color: #28a745;
}
.items-link .link.success:hover {
    background: #28a745;
    color: white;
    border-color: white;
}
.items-link .link.success:hover span {
    color: white;
}

.single-job-items .job-items {
    flex: 1;
}
.single-job-items .job-tittle {
    flex: 1;
}
.single-job-items .job-tittle ul {
    display: flex;
    justify-content: space-between;
}

.single-job-items .job-tittle ul li:last-child {
    margin-right: 10px;
}
.single-job-items.annonce-grise {
    /* position: relative; */
    background-color: rgba(0,0,0,.2);
}
.single-job-items.annonce-grise .layout {
    /* position: absolute;
    left: 0;
    top: 0; */
}

.postule-user-item.accepter {
    background-color: rgba(40, 167, 69,.2);
}

.single-input{
    border: 1px solid #ced4da;
}
.single-input:focus {
    border-color: #1f2b7b;
    box-shadow: none;
}

.btn.head-btn1:hover {
    background-color: #f9d241;
    color: white;
}

.btn.head-btn2:hover {
    background-color:  white;
    color: white;
}

.btn.head-btn1 {
    color: #282825;
    border: #282825 solid 1px;
}

.button.boxed-btn.small {
    padding: 10px;
}
.button.boxed-btn.danger {
    color: #ff3500 !important;
    border-color: #ff3500;
}
.button.boxed-btn.danger:hover {
    color: white !important;
    background: #ff3500;
}
.btn.head-btn1:hover {
    color: white;
}

.head-btn2 {
    color: #282825;
    border: #282825 solid 1px;
}
.btn {
    color: #282825;
    padding: 20px 45px !important;
}
@media only screen and (max-width: 1300px) {
    .btn {
        padding: 20px 35px !important;
    }
}
.btn.danger {
    background-color: #ff3500;
    color: white;
}

.btn::before {
    background:  #282825;
}

.border-btn2 {
    border-color:  #282825;
    color: #282825;
}
.border-btn2:hover {
    /* border-color:  #f9d241; */
}

.border-btn2::before {
    background-color: #282825;
}

#scrollUp {
    color: #282825;
}

#scrollUp:hover {
    background-color: #282825;
    border-color: white;
}

.section-overly::before {
    background-color: #282825;
}

form.search-box .search-form a {
    color: #282825;
}

.boxed-btn {
    border-color: #282825;
    color: #282825 !important;
}

.boxed-btn:hover {
    border-color: #282825;
    color: #282825 !important;
}

.our-services .single-services .services-ion span {
    color: #282825;
}

@media only screen and (max-width: 600px) {
    .our-services .single-services .services-ion span img {
        width: 80px;
        height: auto !important;
    }
    .our-services.specialites-disponible .specialite-box {
        margin-bottom: 18px;
    }
    .our-services.specialites-disponible a.single-services {
        height: 100%;
    }
}

.switch-wrap {
    align-items: center;
}
.switch-wrap > label {
    margin-bottom: 0;
    margin-left: 5px;
    cursor: pointer;
}
.switch-wrap .confirm-radio {
    width: 18px;
    height: 18px;
    background: rgba(150,150,150,.3);
}

.switch-wrap .confirm-radio label {
    margin-bottom: 0;
}

.big-form-container .nice-select{
    height: 48px !important;
    /* margin-top: auto; */
}
.big-form-container .switch-wrap.switch-container {
    width: 78px;
    height: 48px;
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    background: #f9d241;
}
/* Header */

header {
    /* height: 77px; */
    border-bottom:  #212529 solid 2px;
}

.header-area .main-menu ul li a {
    padding: 30px 20px !important;
}

@media only screen and (min-width: 1200px) {
    header {
        /* padding-top: 15px; */
        padding-bottom: 12px;
    }
}

@media only screen and (max-width: 1200px) {
    .header-area {
      /* padding: 8px 0px; */
      padding: 0;
      padding-bottom: 8px;
    }
    header {
        /* height: 77px; */
    }
}

.headder-top.header-sticky.sticky-bar {
    /* padding: 8px 0; */
    padding: 0;
    padding-bottom: 8px;
}

@media only screen and (max-width: 300px) {
    .headder-top.header-sticky > .container {
        height: 40px;
    }
}

@media only screen and (max-width: 1200px) {
    .headder-top {
        /* padding: 15px 0; */
    }
}

.slicknav_btn {
    /* left: 50% !important; */
    transform: translateX(100%);
    position: absolute !important;
    right: 50% !important;
    top: -35px !important;
}
@media only screen and (max-width: 1300px) {
    .logo img {
        height: 45px;
    }
}
@media only screen and (max-width: 768px) {
    .logo img {
        height: 40px;
    }
    .slicknav_btn {
        /* top: -32px !important; */
    }
    header .header-area {
        /* height: 55px; */
    }
}

@media only screen and (max-width: 300px) {
    .logo img {
        display: none;
    }
    .slicknav_btn {
        top: 5px !important;
        left: -100%;
        transform: translateX(120%);
    }
    .slicknav_nav {
        /* margin-top: 35px; */
        padding-left: 5px;
        padding-right: 5px;
    }
    .header-sticky ul li a {
        padding: 10px 5px;
    }
}

header .mobile_menu {
    z-index: 9999;
}

/* Profile Dropdown */
#navbarCollapse {
    display: block !important;
    margin: 0;
}
#navbarCollapse > ul {
    margin: 0;
}
.profile-navbar {
    padding: 0;
}
.profile-navbar .dropdown-toggle.user-action {
    padding: 0;
}

.navbar-nav .dropdown-menu {
    position: absolute !important;
}
#navbarCollapse .dropdown-menu {
    left: -60px;
}
@media only screen and (min-width: 1200px) and (max-width: 1350px) {
    #navbarCollapse .dropdown-menu {
        left: -60px;
    }
}

@media only screen and (max-width: 800px) {
    #profile-user-name {
        display: none;
    }
    #navbarCollapse a.user-action::after {
        display: none;
    }
    #navbarCollapse .dropdown-menu {
        left: -80px;
    }
}

@media only screen and (max-width: 500px) {
    #navbarCollapse .dropdown-menu {
        left: -100px;
    }
}

/* New */
#profile-dropdown {
    padding: 0;
    margin: 0;
    top: 50%;
    transform: translateY(-50%);
}

@media only screen and (max-width: 576px) {
    #profile-dropdown {
        left: -10px;
    }
}

#profile-dropdown .dropdown-menu .dropdown-item:hover, #profile-dropdown .dropdown-menu a:hover,
#profile-dropdown .dropdown-menu .dropdown-item:focus, #profile-dropdown .dropdown-menu a:focus {
    background-color: #f9d241;
    color: #282825;
}

@media only screen and (max-width: 300px) {
    #profile-dropdown {
        top: 20px;
    }
}

#profile-dropdown .profile-dropdown-list {
    transition: opacity .3s;
    width: 220px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
}

#profile-dropdown .profile-dropdown-list.show {

}

@media only screen and (max-width: 991px) {
    #profile-dropdown .profile-dropdown-list {
        left: -120px;
    }
}

@media only screen and (max-width: 500px) {
    #profile-dropdown .profile-dropdown-list {
        left: -130px;
    }
}

#navbarDropdownProfile {
    padding: 0;
    /* border-color: #f9d241; */
    /* border-radius: 0; */
    border-color: transparent;
    border-radius: 50%;
}

#navbarDropdownProfile img {
    border-radius: 50%;
}

#navbarDropdownProfile {
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* background-color: rgba(150,150,150,1); */
    border: #f9d241 solid 2px;
}
#navbarDropdownProfile:hover {
    border-color: #282825;
}

@media only screen and (max-width: 768px) {
    #navbarDropdownProfile img {
        height: 40px;
    }
}

/* */

#navigation {
    margin: 0;
}

#navigation > li {
    border-bottom: 5px solid transparent;
    transition: border-color .6s;
}

#navigation > li.active {
    border-bottom: 5px solid #2939a4;
}

#navigation > li.item:hover {
    border-bottom: 5px solid #2939a4;
}
.slicknav_menu .slicknav_nav a.logout_a:hover {
    color: #ff3500;
}
.slider-height2 {
    /* min-height: 200px; */
}

header .header-btn > a {
    text-transform: uppercase;
    font-weight: bold;
}

.slider-area .hero__caption {
    padding-right: 0;
}
.slider-area .hero__caption h1 {
    /* background-color: rgba(255,255,255,.5); */
    /* padding: 40px; */
}

/* Auth */
.name-ar-form-group{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
@media only screen and (min-width: 600px) {
    .date-naissance-label {
        margin-right: 75px !important;
    }
}
#tuteur-header {
    transition: background-color .3s;
    position: relative;
}
#tuteur-header i.chevron {
    position: absolute;
    top: 40%;
    right: 10px;
    font-size: 25px;
    color: #506172;
}
#tuteur-header:hover {
    cursor: pointer;
    background-color: rgba(0,0,0, .1) !important;
}

/* Home */
.slider-area .single-slider {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}
.slider-area .single-slider .container {
    position: relative;
    top: -100px;
}
.slider-area .hero__caption p {
    font-weight: 900;
    color: white;
    font-size: 29px;
    text-shadow: 4px 4px 5px  #212529;
}

@media only screen and (max-width: 1000px) {
    .slider-area .hero__caption p {
        font-size: 25px;
    }
}

@media only screen and (max-width: 768px) {
    .slider-area .single-slider .container {
        top: 0;
    }
    .slider-area .single-slider {
        /* display: none !important; */
    }
}

@media only screen and (max-width: 800px) {
    .slider-area .single-slider .first-banner {
        display: none !important;
    }
    .slider-area .single-slider .third-banner {
        display: none !important;
    }
    .slider-area .single-slider .fourth-banner {
        display: none !important;
    }
    .slider-area .single-slider .second-banner {
        display: block !important;
    }
}

@media only screen and (max-width: 500px) {
    .slider-area .hero__caption p {
        font-size: 18px;
    }
    .slider-area .single-slider .first-banner {
        display: none !important;
    }
    .slider-area .single-slider .second-banner {
        display: none !important;
    }
    .slider-area .single-slider .fourth-banner {
        display: none !important;
    }
    .slider-area .single-slider .third-banner {
        display: block !important;
    }
}

@media only screen and (max-width: 1200px) {
    footer.home-footer {
        /* padding-top: 150px; */
    }
}

@media only screen and (max-width: 1000px) {
    footer.home-footer {
        padding-top: 0px;
    }
}

@media only screen and (max-width: 400px) {
    /* .slider-area .single-slider .first-banner {
        display: none !important;
    }
    .slider-area .single-slider .second-banner {
        display: none !important;
    }
    .slider-area .single-slider .third-banner {
        display: none !important;
    }
    .slider-area .single-slider .fourth-banner {
        display: none !important;
    }
    .slider-area .single-slider {
        min-height: 160px;
        background-image: url("/assets/img/hero/3.jpg") !important;
    } */
    .decouvrez-text {
        font-size: 18px !important;
        /* text-align: left !important; */
    }
    footer {
        background-color: #282825;
    }
    footer.home-footer {
        /* padding-top: 550px; */
        padding-top: 100px;
    }
}
@media only screen and (max-width: 300px) {
    footer.home-footer {
        /* padding-top: 650px; */
    }
}

.home-search {
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 10;
}

@media only screen and (max-width: 991px) {
    .home-search  {
        top: 150px;
    }
}

@media only screen and (max-width: 767px) {
    .home-search  {
        top: 100px;
    }
}

.home-search .hero__caption .decouvrez-text {
    color: #f9d241;
    font-size: 45px
}

@media only screen and (max-width: 768px) {
    .home-search  {
        top: 120px;
    }
    form.search-box .input-form input {
        height: 50px;
    }
    form.search-box .select-form .nice-select {
        height: 50px;
        display: flex;
        align-items: center;
    }
    form.search-box .search-form a {
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .home-search .hero__caption .decouvrez-text {
        font-size: 35px
    }
}

@media only screen and (max-width: 600px) {
    .home-search .hero__caption .decouvrez-text {
        font-size: 25px
    }
}

@media only screen and (max-width: 500px) {
    .home-search .search-box .search-form a {
        height: 55px;
    }
}

@media only screen and (max-width: 300px) {
    .home-search  {
        top: 120px;
    }
}

.specialites-disponible {
    background-color: white;
    z-index: 10;
    padding: 15px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    transition: transform .6s, opacity .6s;
    transform: translateY(50px);
    opacity: 0;
    border: #f9d241 solid 2px;
}

.specialites-disponible.transition {
    /* transition: transform .6s, opacity .6s; */
}

.specialites-disponible.show {
    transform: translateY(0);
    opacity: 1;
}

.specialites-disponible .fluid-container .row > .specialite-box {
    min-height: 250px;
    display: flex;
}

.specialites-disponible .number_of_ads_container {
    position: absolute;
    top: 5px;
    left: calc(100% - 5px);
    transform: translateX(-150%);
    width: 30px;
    height: 30px;
}
.specialites-disponible .number_of_ads {
    padding: 0px;
    width: 30px;
    height: 30px;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
}

.specialites-disponible .number_of_ads p {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #282825;
}


.our-services .single-services .services-ion span::before {
    margin: 0 !important;
    font-size: 70px;
}
.our-services .single-services .services-cap h5 {
    font-size: 16px;
}

.aucune-annonce-disponible {
    font-size: 28px;
}

@media only screen and (max-width: 800px) {
    .aucune-annonce-disponible {
        font-size: 22px;
    }
}
@media only screen and (max-width: 600px) {
    .specialites-disponible .fluid-container .row > .specialite-box {
        height: 200px;
        min-height: auto;
    }
    .specialites-disponible .fluid-container .row > .specialite-box a {
        padding: 0;
    }
    .specialites-disponible .services-cap h5 {
        margin-left: 6px;
        margin-right: 6px;
        font-size: 16px;
    }
    .our-services .single-services .services-ion span {
        color: #282825;
        font-size: 40px;
    }
    .our-services .single-services .services-ion span::before {
        font-size: 40px;
    }
    .our-services .single-services .services-cap h5 {
        font-size: 14px;
    }

    .specialites-disponible a.single-services {
        display: flex !important;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .specialites-disponible .number_of_ads_container {
        width: 25px;
        height: 25px;
    }
    .specialites-disponible .number_of_ads_container .number_of_ads {
        width: 25px;
        height: 25px;
    }

    .specialites-disponible .number_of_ads_container .number_of_ads p {
        font-size: 14px;
        width: 25px;
        height: 25px;
    }
}

@media only screen and (max-width: 400px) {
    .aucune-annonce-disponible {
        font-size: 18px;
    }
    .our-services .single-services .services-cap h5 {
        font-size: 12px;
    }
    .specialites-disponible .fluid-container .row > .specialite-box {
        height: auto;
    }
}

.specialites-disponible .fluid-container .row > div > a.single-services {
    border: #ccc solid 1px;
    flex: 1;
    z-index: 10;
}

.specialites-disponible .fluid-container .row > div > a:hover {
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    -moz-box-shadow:    3px 3px 5px 6px #ccc;
    box-shadow:         3px 3px 5px 6px #ccc;
}

.home-search > div:first-child {
    margin-bottom: 15px;
}

.search-box {

}

.search-box > div:not(:last-child) {
    /* margin-bottom: 15px; */
    /* border: rgba(150,150,150,.5) solid 1px; */
}

.search-box > div:first-child {

}


/* icon 40px font 16px height 150px */

.company-img {
    width: 83px;
    height: 83px;
    margin-right: 32px;
    border:#282825 solid 1px;
    border-radius: 5px;
}
.blog-img {
    height: 380px;
}
.home-blog-area .home-blog-single .blog-img-cap .blog-cap {
    padding: 0;
}

.blog_area a:hover, .blog_area a :hover {
    background: #2939a4;
    -webkit-background-clip: initial;
}

/* Footer */
.footer-padding {
    padding-top: 50px;
}

.footer-bg {
    background-color: #282825;
}
/* sticky footer */
html, body {
    height: 100%;
}
body {
    display: flex;
    flex-direction: column;
}
main {
    flex: 1 0 auto;
}
footer {
    flex-shrink: 0;
}

/* Bootstrap */
.form-control:focus {
    border-color: #1f2b7b;
    box-shadow: none;
}
.form-group.required > label:after {
    content:"*";
    color:#ff3500;
}
.custom-control.custom-radio > label {
    cursor: pointer;
}

.nav-item .nav-link {
    color: #282825;
    border: 1px solid #282825;
    background: #fff;
    padding: 20px 30px;
    font-size: 18px;
    border-radius: 0;
}

.nav-item .nav-link.active {
    background-color: #282825;
    border-color:  #282825;
    color: white;
}

.nav-item .nav-link:not(.active):hover {
    background:  #f9d241;
    border-color: #f9d241;
    color: #282825;
    border: #282825 solid 1px;
}

/* Nice select */
.nice-select {
    /* padding: 5px 12px !important; */
}
.nice-select ul.list {
    max-height: 500px;
    overflow-y: scroll !important;
    min-width: 100%;
}
.nice-select span.current {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    height: 100%;
    display: flex;
    align-items: center;
}

/* Helpers */
.opacity-0 {
    opacity: 0;
}
.primary-color {
    color: #f9d241;
}
.primary-text {
    color: #f9d241;
}
.primary-text-hover:hover {
    color: #f9d241;
}
.secondary-text {
    color: #212529;
}
.secondary-text-hover:hover {
    color: #212529;
}

.primary-bg {
    background-color: #f9d241;
}
.secondary-color {
    color: #282825;
}
.secondary-bg {
    background-color: #282825;
}
.text-red {
    color: #ff3500;
}
.text-white {
    color: white;
}


.layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}
.white-layer {
    /* background-color: rgba(255,255,255,.3); */
}
.z-index-10 {
    z-index: 10;
}
.z-index-15 {
    z-index: 15;
}
.bg-cover-center {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-contain-center {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.close-icon {
    color: #eb6b55;
    font-size: 35px;
    cursor: pointer;
    transition: color .6s;
}

.close-icon:hover {
    color: #ff3500;
}

.box-shadow {
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
    box-shadow:         3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.slider-area .single-slider .container {
    top: 0 !important;
}

.main-menu {
    position: relative;
    left: -400px;
}

.alert-danger {
    margin-top: 5px;
}

input[readonly] {
    background-color: rgba(150,150,150,.3);
}

.single-input[readonly]:focus {
    border-color: transparent;
    box-shadow: none;
}


/* Yellow Home */
header {
    background: #f9d241;
}
.header-sticky.sticky-bar {
    background: #f9d241;
}
.btn.head-btn1, .btn.head-btn2 {
    background: #212529;
    color: white;
    /* border-color: white; */
    border-radius: 5px;
}
.btn.head-btn1::before, .btn.head-btn2::before {
    background: white;
}
.btn.head-btn1:hover, .btn.head-btn2:hover {
    color: #212529;
    border-color: #212529;
    background-color:  #212529;
}
.header-area .main-menu ul li:hover > a {
    color: #212529;
}
.header-area .main-menu ul ul.submenu {
    border-color: #212529;
}

.slicknav_menu .slicknav_icon-bar {
    background-color:  #212529 !important;
}
.single-slider {
    /* background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("/assets/img/hero/8.jpg") !important; */
}

.home-search .hero__caption p {
    background-color: rgba(0,0,0,.5);
    padding: 10px;
}

.slider-height {
    min-height: auto;
}

.simple-keyboard.hg-theme-default .hg-button.hg-functionBtn.hg-button-space {
    width: 50%;
}

@media only screen and (max-width: 440px) {
    .hg-theme-default .hg-button {
        /* padding: 0; */
    }
}

@media only screen and (max-width: 400px) {
    .card-body.araba-keyboard-container {
        padding-right: 5px !important;
        padding-left: 5px !important;
    }
}

/* Loader */
.lds-ring {
    display: inline-block;
    position: absolute;
    width: 80px;
    height: 80px;
    z-index: 99999999;
  }
  .lds-ring.small {
    width: 25px;
    height: 25px;
  }
  .lds-ring.small div {
      width: 25px;
      height: 25px;
      border-width: 2px;
      margin: 0;
  }
  .lds-ring.button-loader {
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    border: 2px solid white;
  }

  .border-radius-30 {
    border-radius: 30px;
  }

  .lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #282825;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #282825 transparent transparent transparent;
  }
  .lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
  }
  .lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
  }
  .lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
  }
  @keyframes lds-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }

.lds-ring.center-left {
    left: 50%;
    transform: translateX(-50%);
}

.lds-ring.center-top{
    top: 50%;
    transform: translateY(-50%);
}

.pagination-area .page-item.active .page-link {
    background: #f9d241;
    color: #282825;
}

.slider-height2 {
    min-height: 150px;
}
.slider-area .hero-cap h2 {
    /* font-family: 'DM Sans' !important; */
    font-size: 35px;
    /* font-weight: 700; */
}


@media only screen and (max-width: 800px) {
    .slider-height2 {
        min-height: 80px;
    }
    .slider-height2 h2 {
        font-size: 18px !important;
    }
}

@media only screen and (max-width: 500px) {
    .annonces-listing .job-tittle {
        flex-direction: column;
    }
}

@media only screen and (max-width: 300px) {
    .headder-top.header-sticky.sticky-bar {
        /* height: 60px; */
    }
}

.iziToast-wrapper {
    z-index: 2147483648;
}
.iziModal .iziModal-header-title {
    color: #282825;
}
.iziModal-header-buttons {
    border-radius: 5px;
    background-color: #282825;
}
button {
    position: relative;
}

.confirm-checkbox.lg {
    width: 22px;
    height: 22px;
}

.error-message {
    font-size: 14px;
    color: red;
}

#langDropdownContainer {
    /* position: fixed;
    top: 25px;
    right: 28%;
    z-index: 99999; */
    border: none;
}
#langDropdownContainer .nice-select {
    /* background: #f9d241;
    border-color: #f9d241; */
    /* padding: 0;
    padding-right: 20px; */
    padding-top: 0;
    padding-bottom: 0;
    height: 30px !important;
    border-radius: 0;
}
#langDropdownContainer .current {
    font-weight: bold;
}
@media only screen and (max-width: 1200px) {
    #langDropdownContainer {
        top: 20px;
    }
}
@media only screen and (max-width: 768px) {
    #langDropdownContainer {
        top: 10px;
    }
}
@media only screen and (max-width: 580px) {
    #langDropdownContainer {
        right: 20%;
    }
}
@media only screen and (max-width: 320px) {
    #langDropdownContainer {
        right: 21%;
    }
}
@media only screen and (max-width: 300px) {
    #langDropdownContainer {
        right: 40%;
    }
}

.header-upper-block {
    background-color: #212529;
    height: 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-bottom: white solid 1px;
}

.item-link-container{
    display: flex;
    align-items: center;
    width: 100%;
}
@media only screen and (max-width: 768px) {
    /* .item-link-container {
        flex-direction: row-reverse;
        justify-content: space-between;
    } */
    .item-link-container .item-link-img:not(.home-item-link-img){
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 90px !important;
        height: 90px !important;
    }

    .item-link-container h4 {
        /* max-width: 270px; */
        max-width: calc(100% - 110px);
    }
    .annonce-header {
        min-height: 120px;
        position: relative;
        overflow: hidden;
    }
}

/* .lang-dropdown-container {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
} */

.home-annonce-header {
    min-height: 150px;
}
@media only screen and (max-width: 400px) {
    .home-annonce-header {
        min-height: 200px;
    }
    .home-ad-title {
        font-size: 16px !important;
    }
}

.home-ad-title {
    /* max-width: 322px; */
    /* overflow: hidden; */
    font-size: 17px;
    max-width: 100% !important;
}

.home-ads-carousel .owl-stage-outer {
    padding: 15px 0;
}
.header-container {
    width: 1600px;
    margin: auto;
}
@media only screen and (max-width: 1700px) {
    .header-container {
        width: 1400px;
    }
}
@media only screen and (max-width: 1460px) {
    .header-container {
        width: 95%;
    }
}

.slicknav_nav {
    margin-top: 11px !important;
}

.language-btn {
    padding: 0px 4px !important;
    height: 40px !important;
    width: 40px !important;
}
.language-btn i {
    position: relative;
    top: -4px !important;
}
.language-btn div {
    position: relative;
    top: 3px;
}

.simple-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.simple-overlay-black {
    background-color: rgba(0,0,0,.6);
}
.home-page-yellow-p {
    font-size: 22px;
    line-height: 30px;
    max-width: 310px;
    font-family: 'DM Sans';
    font-weight: 500;
}
.home-page-white-p {
    max-width: 100%;
    font-size: 36px;
    font-family: 'DM Sans';
    font-weight: 500;
    line-height: 45px;
}
@media only screen and (max-width: 1400px) {
    .home-page-yellow-p {
        font-size: 20px;
    }
    .home-page-white-p {
        font-size: 30px;
        line-height: 40px
    }
}
@media only screen and (max-width: 1000px) {
    .home-page-yellow-p {
        font-size: 20px;
    }
    .home-page-white-p {
        font-size: 26px;
        line-height: 40px
    }
}
@media only screen and (max-width: 700px) {
    .home-page-yellow-p {
        font-size: 20px;
    }
    .home-page-white-p {
        font-size: 24px;
        line-height: 30px
    }
}

.home-ads-carousel {
    border-radius: 10px;
}
#home_ads_slider {
    padding-bottom: 80px;
    padding-top: 50px;
}
#home_ads_slider .owl-dots {
    position: absolute;
    left: 50%;
    bottom: -35px;
    transform: translateX(-50%);
    width: 100%;
}
#home_ads_slider .home-slider-ad {
    border-radius: 10px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.4);
}
.home-annonce-header {
    padding-bottom: 0 !important;
    border-bottom: 0 !important;
}
.home-ads-carousel .annonce-infos {
    margin-top: 0 !important;
}
.home-wilaya-select .nice-select {
    width: 300px;
    height: 52px;
}
.nice-select::after {
    width: 11px !important;
    height: 11px !important;
    right: 22px !important;
    top: 23px !important;
}
html[lang="ar"] .nice-select::after {
    right: auto !important;
    left: 22px !important;
}
.centresmap_container_home {
    height: 300px;
    width: 300px;
    margin-top: 20px;
    padding: 12px 8px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
}
.centresmap_home {
    margin: 0px auto;
    width: 292px;
    height: 288px;
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 60%) 0px 10px 10px;
    filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.25));
    position: relative;
    overflow: hidden;
    padding: 5px;
}

.owl-dot.active span {
    background-color: #f9d241 !important;
}
.home-slider-goto-image {
    width: 80px;
    height: 80px;
    border-radius: 5px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}
.home-slider-goto-image:not(:last-child){
    margin-right: 15px;
}
.single-job-items {
    min-height: 340px !important;
}
.job-category-listing {
    padding: 15px !important;
}
.footer-area .footer-tittle ul li a:hover {
    color: #868c98 !important;
    padding-left: 0 !important;
    text-decoration: underline;
}
.footer-area .footer-tittle ul li a.email-link:hover {
    text-decoration: none !important;
    color: #f9d241 !important;
}
.footer-social-facebook:hover {
    background-color: #f9d241 !important;
}
.footer-social-facebook:hover span {
    /* background-color: white !important; */
}
.footer-social-facebook:hover i {
    color: #f9d241 !important;
    /* background-color: white !important; */
}
#liste_specs_previous, #liste_specs_next {
    width: 110px;
    background-color: #2F2C27 !important;
    border: 1px solid #2F2C27;
}
#liste_specs_previous:hover, #liste_specs_next:hover {
    background-color: white !important;
    background-image: none !important;
}
#liste_specs_previous:hover a, #liste_specs_next:hover a {
    color: #2F2C27 !important;
}
#liste_specs_previous {
    border-radius: 8px 0 0 8px;
}
#liste_specs_next {
    border-radius: 0 8px 8px 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background-color: white !important;
    background-image: none !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    border: 1px solid #2F2C27;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover a {
    color: #2F2C27 !important;
}
.spec-disponible-filters {
    width: 400px;
    min-width: 400px;
}
.job-category-listing.specs-filters {
    margin-right: 30px;
}
@media only screen and (max-width: 1000px) {
    .spec-disponible-filters {
        width: auto;
        min-width: auto;
    }
    .job-category-listing.specs-filters {
        margin-right: 0;
    }
}
table.dataTable.no-footer,table.dataTable thead th {
    border-bottom: #838383 solid 1px !important;
}
.specialitees-table.specs-liste-table tbody tr:last-child td:first-child {
    border-radius: 0 0 0 8px;
}
.specialitees-table.specs-liste-table tbody tr:last-child td:last-child {
    border-radius: 0 0 8px 0;
}
.single-input {
    border-radius: 10px;
    height: 50px;
    border-color: #878787 !important;
}
.table-bordered td, .table-bordered th {
    border-color: #878787 !important;
}
.table-bordered th:first-child {
    border-radius: 10px 0 0 0;
}
.table-bordered th:last-child {
    border-radius: 0 10px 0 0;
}
.input-group-icon .icon {
    line-height: 50px !important;
}
.nice-select {
    height: 50px;
    min-width: 100px;
    border-color: #878787 !important;
    border-radius: 10px;
}
.headder-top.header-sticky.sticky-bar.sticky {
    border-bottom: #212529 solid 2px;
}
.password-eye-icon {
    position: absolute;
    left: 100% !important;
    transform: translateX(-190%);
    cursor: pointer;
}
.boxed-btn {
    background-color: #f9d241;
    border: 1px solid #A0A0A0;
    border-radius: 5px;
}
.boxed-btn:hover {
    background-color: white;
}

.register-section .card, .register-section .card-header, .register-section .card-footer {
    /* border-color: #A0A0A0; */
}
.register-section .register-card .card-header {
    padding-top: 25px;
    padding-bottom: 25px;
}
.register-section .register-card {
    border-radius: 5px;
}

.register-section .nav-link.particulier-nav-link[aria-controls="particuliers"] {
    border-radius: 6px 0 0 0;
}

.register-section .nav-link.entreprise-nav-link[aria-controls="entreprises"] {
    border-radius: 0 6px 0 0;
}

@media only screen and (max-width: 767px) {
    .register-section .nav-link.particulier-nav-link[aria-controls="particuliers"] {
        border-radius: 6px 6px 0 0;
    }
    .register-section .nav-link.entreprise-nav-link[aria-controls="entreprises"] {
        border-radius: 0;
    }
}

@media only screen and (max-width: 700px) {
    .headder-top {
        padding-left: 10px;
        padding-right: 10px;
    }
}
.particulier-nav-link {
    border-radius: 10px 0 0 0;
}
.entreprise-nav-link {
    border-radius: 0 10px 0 0;
}

.slider-area-return-btn {
    width: 50px;
    justify-content: center;
    align-items: center;
    /* margin-right: auto; */
    display: none;
}

.slider-area-return-btn i {
    color: white;
    font-size: 26px;
}

@media only screen and (max-width: 800px) {
    .slider-area-return-btn {
        display: flex;
    }
}
